.ngdialog,.ngdialog-overlay{position:fixed;top:0;right:0;left:0;bottom:0}
.question-header,.question-header:hover,.read-more,.read-more a,.read-more-section a{text-decoration:none}
@-webkit-keyframes ngdialog-fadeout{0%{opacity:1}
100%{opacity:0}
}
@keyframes ngdialog-fadeout{0%{opacity:1}
100%{opacity:0}
}
@-webkit-keyframes ngdialog-fadein{0%{opacity:0}
100%{opacity:1}
}
@keyframes ngdialog-fadein{0%{opacity:0}
100%{opacity:1}
}
.ngdialog{box-sizing:border-box;overflow:auto;-webkit-overflow-scrolling:touch;z-index:10000}
.ngdialog *,.ngdialog :after,.ngdialog :before{box-sizing:inherit}
.ngdialog.ngdialog-disabled-animation,.ngdialog.ngdialog-disabled-animation .ngdialog-content,.ngdialog.ngdialog-disabled-animation .ngdialog-overlay{-webkit-animation:none!important;animation:none!important}
.ngdialog-overlay{background:rgba(0,0,0,.4);-webkit-backface-visibility:hidden;-webkit-animation:ngdialog-fadein .5s;animation:ngdialog-fadein .5s}
.ngdialog-no-overlay{pointer-events:none}
.ngdialog.ngdialog-closing .ngdialog-overlay{-webkit-backface-visibility:hidden;-webkit-animation:ngdialog-fadeout .5s;animation:ngdialog-fadeout .5s}
.ngdialog-content{background:#fff;-webkit-backface-visibility:hidden;-webkit-animation:ngdialog-fadein .5s;animation:ngdialog-fadein .5s;pointer-events:all}
.ngdialog.ngdialog-closing .ngdialog-content{-webkit-backface-visibility:hidden;-webkit-animation:ngdialog-fadeout .5s;animation:ngdialog-fadeout .5s}
.ngdialog-close:before{font-family:Helvetica,Arial,sans-serif;content:'\00D7';cursor:pointer;width:30px!important;height:30px!important;right:30px!important}
.ngdialog-close:focus:before{outline:#12422b dotted 1px;outline-offset:1px}
body.ngdialog-open,html.ngdialog-open{overflow:hidden}
@-webkit-keyframes ngdialog-flyin{0%{opacity:0;-webkit-transform:translateY(-40px);transform:translateY(-40px)}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes ngdialog-flyin{0%{opacity:0;-webkit-transform:translateY(-40px);transform:translateY(-40px)}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
}
@-webkit-keyframes ngdialog-flyout{0%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
100%{opacity:0;-webkit-transform:translateY(-40px);transform:translateY(-40px)}
}
@keyframes ngdialog-flyout{0%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
100%{opacity:0;-webkit-transform:translateY(-40px);transform:translateY(-40px)}
}
.ngdialog.ngdialog-theme-default{padding-bottom:160px;padding-top:160px}
@media (max-width:767px){.ngdialog-overlay{background:#fff}
.ngdialog.ngdialog-theme-default{padding:0}
}
.ngdialog.ngdialog-theme-default.ngdialog-closing .ngdialog-content{-webkit-animation:ngdialog-flyout .5s;animation:ngdialog-flyout .5s}
.ngdialog.ngdialog-theme-default .ngdialog-content{-webkit-animation:ngdialog-flyin .5s;animation:ngdialog-flyin .5s;border-radius:5px;margin:0 auto;max-width:100%;padding:1em 1em 2em;position:relative;width:450px}
.ngdialog.ngdialog-theme-default .ngdialog-close{border-radius:5px;cursor:pointer;position:absolute;border:none;background:0 0;outline:0;height:60px;width:60px;top:10px;right:3px}
.ngdialog.ngdialog-theme-default .ngdialog-close:before{background:0 0;border-radius:3px;content:'\e915';font-family:icons;font-size:35px;font-weight:400;line-height:0;position:absolute;text-align:center}
.ngdialog.ngdialog-theme-default .ngdialog-close:active:before,.ngdialog.ngdialog-theme-default .ngdialog-close:hover:before{color:#777}
.ngdialog.ngdialog-theme-default .ngdialog-message{margin-bottom:.5em}
.ngdialog.ngdialog-theme-default .ngdialog-input{margin-bottom:1em}
.ngdialog.ngdialog-theme-default .ngdialog-input input[type=text],.ngdialog.ngdialog-theme-default .ngdialog-input input[type=password],.ngdialog.ngdialog-theme-default .ngdialog-input input[type=email],.ngdialog.ngdialog-theme-default .ngdialog-input input[type=url],.ngdialog.ngdialog-theme-default .ngdialog-input textarea{background:#fff;border:0;border-radius:3px;font-family:inherit;font-size:inherit;font-weight:inherit;margin:0 0 .25em;min-height:2.5em;padding:.25em .67em;width:100%}
.ngdialog.ngdialog-theme-default .ngdialog-input input[type=text]:focus,.ngdialog.ngdialog-theme-default .ngdialog-input input[type=password]:focus,.ngdialog.ngdialog-theme-default .ngdialog-input input[type=email]:focus,.ngdialog.ngdialog-theme-default .ngdialog-input input[type=url]:focus,.ngdialog.ngdialog-theme-default .ngdialog-input textarea:focus{box-shadow:inset 0 0 0 2px #8dbdf1;outline:0}
.ngdialog.ngdialog-theme-default .ngdialog-buttons:after{content:'';display:table;clear:both}
.ngdialog.ngdialog-theme-default .ngdialog-button{border:0;border-radius:3px;cursor:pointer;float:right;font-family:inherit;font-size:.8em;letter-spacing:.1em;line-height:1em;margin:0 0 0 .5em;padding:.75em 2em;text-transform:uppercase}
.contact-header-title,.contact-subtitle,.suggestion-dropdown{font-family:"Webly Sleek Light",Helvetica-,droid sans,sans-serif}
.ngdialog.ngdialog-theme-default .ngdialog-button:focus{-webkit-animation:ngdialog-pulse 1.1s infinite;animation:ngdialog-pulse 1.1s infinite;outline:0}
@media (max-width:568px){.ngdialog.ngdialog-theme-default .ngdialog-button:focus{-webkit-animation:none;animation:none}
}
.ngdialog.ngdialog-theme-default .ngdialog-button.ngdialog-button-primary{background:#3288e6;color:#fff}
.ngdialog.ngdialog-theme-default .ngdialog-button.ngdialog-button-secondary{background:#e0e0e0;color:#777}
.bg-light-gray{background-color:#f3f3f8}
.self-help-form input[type=radio].button-checkbox{position:absolute;opacity:0}
.self-help-form input[type=radio].button-checkbox+label{display:inline-block;text-align:center;width:50%;padding-top:8px;padding-bottom:8px;background-color:#fff;border:1px solid #048403;color:#048403;border-radius:4px}
.self-help-form input[type=radio].button-checkbox:checked+label{background-color:#048403!important;border-color:#048403;color:#fff}
.self-help-form input[type=radio].button-checkbox+label:first-of-type{border-top-right-radius:0;border-bottom-right-radius:0}
.self-help-form input[type=radio].button-checkbox+label:last-of-type{border-top-left-radius:0;border-bottom-left-radius:0;border-left-width:0}
.self-help-form input[type=radio].button-checkbox:focus+label{background-color:#d9ebd9}
.self-help-form input[type=radio].button-checkbox:focus:checked+label{border:1px dotted #fff}
.self-help-form input,.self-help-form textarea{outline:0;border:1px solid #dadada;transition:border-color .3s ease-in-out}
.self-help-form input:focus,.self-help-form input:hover,.self-help-form textarea:focus,.self-help-form textarea:hover{border-bottom-style:solid;border-bottom-width:.125rem;border-bottom-color:#00a221}
.main-section{margin-top:30px}
.question-header{color:#1c1c1c;display:block}
.question-header:focus{outline:#008a00 dotted 1px;text-decoration:none}
.question-header .question-header-button{float:left;display:block;line-height:1.5;width:23px!important;height:23px!important;border:1px solid #038203;border-radius:40px;margin-top:5px!important}
@media (max-width:48em){.question-header .question-header-button{margin-top:3px!important}
.related-questions-header{text-align:center}
}
.question-header .question-header-button:before{font-size:1.5rem;content:'+';color:#038203!important;position:relative;top:-10px;left:2.5px}
.question-header .question-header-button.expanded:before{font-size:1.2rem;content:'\2013';left:6px;top:-6px}
.question-header .question-header-text{display:block;margin-left:40px}
.question-body{display:none;margin-left:40px;padding-bottom:10px}
.related-questions-header{margin-top:30px}
.read-more{display:block;text-align:center;font-size:1.1rem;padding-top:0;padding-bottom:50px}
.read-more-item h4{margin-bottom:5px}
.read-more-item p{margin-top:5px}
.full-width{width:100%}
.td-form-assist textarea{width:100%;height:120px;margin-bottom:20px;padding:8px}
.td-form-assist textarea::-webkit-input-placeholder{color:#1c1c1c}
.td-form-assist textarea::-moz-placeholder{color:#1c1c1c}
.td-form-assist textarea::-ms-placeholder{color:#1c1c1c}
.question{width:100%;padding-left:40px}
@media (min-width:768px) and (max-width:1199px){.td-a-banner .input-icon{top:16px}
}
@media (min-width:1200px){.td-a-banner .input-icon{top:27px}
}
.input-icon{position:absolute;left:8px!important;top:8px!important;right:initial!important;font-size:30px;color:#ccc}
.feedback-section{margin-top:10px;padding-bottom:30px}
.response-fade,.submit-fade,.thanks-fade{display:none}
.feedback-no-label{height:70px}
@media (max-width:767px){.chat-link{margin:0 auto!important}
.suggestion-dropdown{top:44px}
}
.chat-link{text-align:center}
@media (min-width:768px) and (max-width:1023px){.chat-link{margin-top:0!important}
.chat-button-clear-fix{clear:both}
}
.chat-link-icon{color:#008a00!important}
.chat-link:hover .chat-link-icon{color:#fff!important}
.chat-link:hover .td-icon-wrapper{background:#008a00}
.read-more-section{margin-top:20px}
.read-more-section a:hover{text-decoration:underline}
.back-link{color:#038203;background:0 0;border:0;margin-top:10px}
.back-link .back-link-text{font-size:1.25rem}
.suggestion-input-container{position:relative}
.suggestion-input-container input{font-size:1.2rem}
.selected-suggestion{background-color:#f3f3f8}
.suggestion-dropdown{width:100%;background-color:#fff;border:1px solid #dadada;position:absolute;z-index:999;font-size:1.2rem}
.search-popular-help-topics .td-thin-divider-line-1,button.td-icon{background:0 0}
.suggestion-dropdown .suggestion-item{padding:13px;line-height:1.375;color:#1c1c1c;text-align:left}
button.td-icon{border:0}
.no-results{padding-top:30px;padding-bottom:30px}
.popular-searches{margin-top:20px;padding-top:20px;padding-bottom:20px;font-size:1.2rem;line-height:2}
.popular-searches a{text-decoration:none}
.popular-searches a:hover{text-decoration:underline}
top-search-terms .td-container{margin-bottom:50px}
@media (max-width:48em){.top-search-terms-column{line-height:2;margin-bottom:40px}
}
.top-search-terms-column strong{display:block}
@media (min-width:48em){.top-search-terms-column strong{margin-bottom:20px}
}
.top-search-terms-column a{display:block;text-decoration:none;line-height:2}
.top-search-terms-column a:hover{text-decoration:underline}
.caret-link-list a,.help-action-box a,.help-box .links a,.login-modal-link,.no-underline,.other-contact-methods-links a,question #lpButtonDivPSTQuestionEn a,question #lpButtonDivPSTQuestionFr a{text-decoration:none}
.search-title{margin-top:30px;margin-bottom:30px;font-size:1.25rem}
.search-title h1{font-size:inherit;color:#1c1c1c;margin:0}
.top-result{margin-top:50px}
.search-popular-help-topics{padding-top:20px}
@media (max-width:767px){.search-popular-help-topics .td-thin-divider-line-1{background:#ccc;margin-left:-15px;margin-right:-15px}
}
.no-answer{margin-bottom:30px}
.related-answers{padding-bottom:50px}
.server-error h2{margin-top:5px}
.svg-icon{height:89px;margin-left:-100px;margin-right:-100px}
.caret-link-list{color:#038203;list-style:none;padding-left:0!important}
.caret-link-list a{text-align:left;line-height:1.375;display:block;margin-bottom:.6em}
.multi-answer-title{display:block;margin-bottom:20px}
@media (max-width:767px){.multi-answer-list-item{border-bottom:1px solid #ccc;padding-bottom:20px;margin-bottom:20px}
.multi-answer-list-item:last-of-type{padding-bottom:0;margin-bottom:0;border:none}
}
.search-result-body br{display:none}
.pdf-icon{color:#038203}
.pdf-icon .td-icon{font-size:130%;vertical-align:text-bottom}
.top-result-container{overflow:hidden;position:relative}
.top-result-container.collapsed{margin-bottom:20px;max-height:255px}
.top-result-spacer{height:35px}
.top-result-container.collapsed:after{content:" ";display:block;position:absolute;bottom:0;width:100%;height:12px;background:linear-gradient(to bottom,rgba(243,243,248,0) 0,rgba(243,243,248,.75) 50%,#f3f3f8 100%)}
a .td-link-lastword .td-icon{vertical-align:initial}
question+a+footer,question+footer{margin-top:0}
question .bg-light-gray{margin-top:25px}
@media (min-width:768px){question .bg-light-gray{margin-top:40px}
}
.td-search-box .searchbox-offscreen{display:none}
question #lpButtonDivPSTQuestionEn a:focus,question #lpButtonDivPSTQuestionEn>div:focus,question #lpButtonDivPSTQuestionFr a:focus,question #lpButtonDivPSTQuestionFr>div:focus{outline:#12422b dotted 1px;outline-offset:1px}
question #lpButtonDivPSTQuestionEn a>span:nth-last-child(2),question #lpButtonDivPSTQuestionFr a>span:nth-last-child(2){vertical-align:top;display:inline-block;margin-top:30px;font-size:20px}
question #lpButtonDivPSTQuestionEn a>span:last-child,question #lpButtonDivPSTQuestionFr a>span:last-child{vertical-align:top;display:inline-block;margin-top:40px;font-size:14px}
@media screen and (min-width:30em) and (max-width:63.94em){question #lpButtonDivPSTQuestionEn a>span:nth-last-child(2),question #lpButtonDivPSTQuestionFr a>span:nth-last-child(2){margin-top:25px}
question #lpButtonDivPSTQuestionEn a>span:last-child,question #lpButtonDivPSTQuestionFr a>span:last-child{margin-top:35px}
}
@media screen and (max-width:47.94em){question #lpButtonDivPSTQuestionEn a>span:nth-last-child(2),question #lpButtonDivPSTQuestionFr a>span:nth-last-child(2){margin-top:25px}
question #lpButtonDivPSTQuestionEn a>span:last-child,question #lpButtonDivPSTQuestionFr a>span:last-child{margin-top:35px}
}
.contact-header{padding-top:270px;background-color:grey;height:400px}
.contact-header-title{margin-left:auto;margin-right:auto;width:687px;height:130px;background-color:rgba(34,163,60,.5);font-size:30px;color:#fff;padding:20px 72px;text-align:center}
@media (max-width:767px){.contact-selector-box{padding:0 15px}
.contact-subtitle{line-height:1.2}
}
.contact-subtitle{text-align:center;font-size:22px;padding-bottom:10px}
.contact-subtitle select{display:block;min-width:50%;margin:0 auto;max-width:85%}
.contact-action-box{padding:35px;text-align:center}
@media (max-width:767px){.contact-table{padding:0}
}
@media (max-width:390px){.contact-table{font-size:4vw}
}
.contact-table table{width:100%}
.contact-table table td{padding:30px;border:1px solid #d6d6d6;width:50%}
@media (max-width:767px){.contact-table table td{padding:20px}
}
.contact-table table td:first-of-type{border-left:0}
@media (min-width:768px){.contact-table table td:first-of-type{padding-left:25%}
}
.contact-table table td:last-of-type{border-right:0}
.contact-table table .contact-footnote{text-align:center;padding-left:0!important}
.contact-table table tr:first-of-type td{border-top:none}
.contact-table table tr:last-of-type td{border-bottom:none}
.action-box{text-align:center;padding:0 80px 35px}
@media (max-width:1024px){.action-box{border-bottom:1px solid #dadada;padding:20px 50px 28px}
}
.action-box .td-icon{font-size:90px;color:#1a5336;margin-bottom:-15px}
.action-box p{margin-top:-9px;margin-bottom:23px}
.action-box button{width:auto;min-width:200px;margin:0 auto}
.action-box .svg-icon{margin-bottom:-15px}
.other-contact-methods{padding-left:80px;padding-right:80px}
@media (max-width:1130px){.other-contact-methods{padding-left:60px;padding-right:60px}
}
@media (min-width:768px){.action-box{border-right:1px solid #dadada}
.more-ways{margin-top:40px}
.other-contact-methods{text-align:center}
.other-contact-methods h3{text-align:left}
}
@media (max-width:767px){.other-contact-methods{padding-top:10px}
}
@media (max-width:1024px){.other-contact-methods h3{text-align:center}
}
.other-contact-methods-links{text-align:left;display:inline-block}
.other-contact-methods-links ul{list-style:none}
.other-contact-methods-links li{margin-bottom:10px}
.question-container{margin-bottom:20px}
span.td-icon-rightCaret.caretAlign{vertical-align:middle;font-size:.7em}
.text-us-modal .question-header-text{display:inline-block;margin-top:4px;margin-left:12px}
.text-us-modal .question-body{margin-left:0}
.text-us-modal .messenger-button{background-color:#0083fe;padding:10px;color:#fff;display:inline-block}
.text-us-modal .messenger-button span{margin-left:10px;margin-right:10px}
.login-modal{padding-left:15px;padding-right:15px}
.login-modal-link{font-size:1.25rem}
@media (min-width:1024px){.contact-banner-title{padding-left:0!important;padding-right:0!important}
}
.help-title{color:#1c1c1c}
.help-box-row{border-bottom:1px solid #dadada}
@media (min-width:768px){.help-title{margin-bottom:45px}
.help-box-row{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex}
}
.help-box-row:last-of-type{border-bottom:none}
.help-box{text-align:center;padding:30px;border-right:1px solid #dadada}
.help-box:nth-child(3n){border-right:none}
.help-box .td-icon{font-size:90px;color:#1a5336}
@media (max-width:767px){.help-box{padding:0 15px 15px;border-bottom:1px solid #dadada}
.help-box:last-of-type{border:none}
.help-box .td-icon{margin-top:-15px}
}
.help-box .links{text-align:left}
.help-box .links a{display:block;line-height:1.8}
.help-box h3{line-height:1.2}
.more-ways-title{color:#1c1c1c;padding-top:30px}
.help-action-box{text-align:center;padding:35px 65px}
.help-action-box .td-icon{font-size:90px;color:#1a5336;margin-bottom:-15px}
.help-action-box p{margin-top:20px;margin-bottom:23px}
.help-action-box button{margin:0 auto;max-width:220px}
.td_rq_a_banner{z-index:10}
.help-centre-links .svg-icon{margin-bottom:20px}
.get-help .svg-icon{margin-bottom:-12px}
.get-help .slick-dots{position:static}
.help-centre-title{font-size:32px;text-align:center;margin-top:75px}
@media (max-width:767px){.help-action-box{padding:20px 50px 28px}
.get-help .svg-icon{margin-left:auto;margin-right:auto}
.help-centre-title{margin-top:15px}
.help-centre-input .suggestion-input-container{width:90%;margin:0 auto}
}
.help-centre-input .input-icon{top:18px!important;color:#71706B}
.help-centre-input input[type=text]{background:0 0;border:none;border-bottom:1px solid #71706B;padding:15px 15px 15px 50px;font-size:24px;height:auto;color:#71706B!important}
.help-centre-input input[type=text]:hover{padding-bottom:15px}
.help-centre-input input[type=text]::placeholder{color:#71706B!important}